Bug 292171 - instruction on adding "Other Ports" is incorrect
instruction on adding "Other Ports" is incorrect
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-15 15:15 EDT by eric magaoay
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 09:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric magaoay 2007-09-15 15:15:49 EDT
Description of problem:
Using the command line "system-config-firewall",
I tried adding custom ports base on the instruction displayed on 
"Firewall Configuration - Customize", which is: 
    'service:protocol', such as 'imap:tcp'
It does NOT WORK. It seems that the program only recognize the following convention:
    'service/protocol', such as 'imap/tcp'

Version-Release number of selected component (if applicable):
system-config-firewall.noarch 1.0.6-1.fc8

How reproducible:
persistent

Steps to Reproduce:
1. run command "system-config-firewall
2. select [customize] button
3. Enter the following inside the fields of [Other Ports:]
     tftp:tcp tftp:udp 6001:tcp 6001:udp  
4. save the configuration and exit the program

Actual results:
running system-config-firewall and return to the field of [Other Ports:]
does not registered the changes made above

Expected results:
The changes made on [Other Ports:] should have displayed the following
  tftp:tcp tftp:udp 6001:tcp 6001:udp  

Additional info:
Comment 1 Thomas Woerner 2007-10-01 09:57:26 EDT
Fixed in rawhide in package system-config-firewall-1.0.8-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.